/* OVERWRITE */
#header {
 background: #0368CC url(../images/header_cb.gif) no-repeat top center;
}

#cbody h1, h2, h3 {
 margin: 10px;
 margin-left: 0px;
 margin-bottom: 15px;
}

#cbody h1 {
 font-size: 21px;
 clear: both;
 border-left: #A49475 solid 12px;
 border-bottom: #A49475 solid 1px;
 padding: 3px;
 padding-left: 8px;
}

#cbody a {
 color: #0033FF;
 text-decoration: underline;
}

/* SERVICE LISTING */
#cbody .module_listing .go2site a {
 background: url(../images/go2web_b.png) repeat-x scroll left top #008CBB;
 text-shadow: 0 1px 0 #ECF9FF;
}

#cbody .module_rf {
 background: #FFF url(../images/module_rf_b.gif) repeat-x left top; 
}

/* SERVICE COMMON */
#cbody .module {
 border-radius: 23px; /* CSS3 */  
 -webkit-border-radius: 23px; /* Safari,Google Chrome用 */  
 -moz-border-radius: 23px; /* Firefox用 */
 border: 1px solid #C0C0C0;
 background: #EFFAFE url(images/module_bk.png) repeat-x left top; 
 margin-bottom: 23px;
 clear: both;
 min-height: 230px;
 padding: 23px;
 padding-left: 32px;
 padding-right: 32px;
}

#cbody .module h1 {
 font-size: 19px;
 font-weight: bold;
 clear: none;
 border: none;
 padding: 0px;
 color: #0499CC;
 text-shadow: 0 1px 0 #FFF;
}

#cbody .module h2 {
 border: 0;
 margin: 0 0 7px;
 padding: 6px;
 background: none;
 font-size: 16px;
 height: auto;
}

#cbody .module h3 {
 border: 0;
 margin-top: 0;
 text-shadow: 0 1px 0 #DDDDDD;
}

#cbody .module_h1_a a, #cbody .module_h1_a a:active, #cbody .module_h1_a a:focus {
 color: #0499CC;
 text-decoration: none;
}

#cbody .module_h1_a a:hover {
 text-decoration: underline;
}

#cbody .module_div {
 font-size: 12px;
}

#cbody .module_div_section {
 margin-bottom: 11px;
}

#cbody .module_div_p {
 line-height: 1.4em;
 padding: 0.7em 1.5em;
}

#cbody .module_div_p_link {
 padding: 0 1.5em 0.7em;
}

#cbody .module_div_p_link a {
 text-decoration: none;
}

#cbody .module_div_p_link a:hover {
 text-decoration: underline;
}

#cbody .module_div_left {
 width: 424px;
 float: left;
}

#cbody .module_div_left h1 {
 margin-top: 0;
}


#cbody .module_div_left a {
 text-decoration: none;
}

#cbody .module_div_left a:hover,a:active,a:focus {
 text-decoration: underline;
}

#cbody .module_div_right {
 width: 410px;
 float: right;
 margin-right: 18px;
}

#cbody .module_div_right_free {
 float: right;
}

#cbody .module_div_sole {
 clear: both;
}

#cbody .module .modulein {
 background: #FFF;
 border-radius: 12px; /* CSS3 */  
 -webkit-border-radius: 12px; /* Safari,Google Chrome用 */  
 -moz-border-radius: 12px; /* Firefox用 */
 padding: 17px;
 padding-top: 25px;
 padding-bottom: 25px;
 margin-bottom: 25px;
}

#cbody .modulein h3 {
 border: 0;
 margin-top: 0;
 color: #0344FF;
}

#cbody .modulein .date {
 float: right;
 font-size: 12px;
 margin-top: -38px;
 margin-right: 16px;
 text-decoration: underline;
}

#cbody .modulein .modulein_p {
 margin: 8px;
 margin-left: 24px;
 line-height: 1.4em;
}

#cbody .module2 {
 border-radius: 23px; /* CSS3 */  
 -webkit-border-radius: 23px; /* Safari,Google Chrome用 */  
 -moz-border-radius: 23px; /* Firefox用 */
 border: 1px solid #C0C0C0;
 background-color: #EFFAFE; 
 margin-bottom: 23px;
 clear: both;
 min-height: 80px;
 padding: 11px;
 padding-left: 28px;
 padding-right: 28px;
}

#cbody .module2 h3 {
 margin: 0px;
 margin-bottom: 10px;
 padding: 0px;
 border: none;
}

#cbody .module2 img {
 float: right;
 margin-left: 12px;
}

#cbody .module3f {
 min-height: 150px;
 margin-right: -10px;
}

#cbody .module3f .module3 {
 float: left;
 border-radius: 19px; /* CSS3 */  
 -webkit-border-radius: 19px; /* Safari,Google Chrome用 */  
 -moz-border-radius: 19px; /* Firefox用 */
 border: 1px solid #C0C0C0;
 background-color: #EFFAFE; 
 margin-bottom: 0px;
 min-height: 410px;
 width: 250px;
 padding: 9px;
 padding-top: 12px;
 padding-left: 21px;
 padding-right: 21px;
}

#cbody .module3 h5 {
 margin: 0;
 padding: 0;
 padding-bottom: 9px;
 text-shadow: 0 1px 0 #DDD;
}

#cbody .module3 p {
 font-size: 12px;
}

#cbody .module3 li:before {
 content: "";
}

#cbody .module3 li {
 font-size: 12px;
}

#cbody .module3 .eachexp:before {
 content: "* ";
}

#cbody .module3 .eachexp {
 font-size: 12px;
 margin-bottom: 11px;
 border-bottom: 1px dotted #666;
}

#cbody .module3 .eachexp_ttl {
 font-weight: bold;
}

#cbody .module_slide_view {
 position: relative;
}

#cbody .slide_window {
 width: 410px;
 height:230px;
 overflow: hidden;
 position: relative;
 border: 1px solid #C0C0C0;
}

#cbody .slide_img_reel {
 position: absolute;
 top: 0;
 left: 0;
}

#cbody .slide_img_reel img {
 float: left;
 padding: 0;
 margin: 0;
}

#cbody .slide_selecter {
 position: absolute;
 bottom: 0px;
 right: -1px;
 /* width: 178px; */
 width: 410px;
 height:36px;
 z-index: 100; /*--Assures the paging stays on the top layer--*/
 text-align: center;
 line-height: 32px;
 background: url(paging_bg2.png) no-repeat;
 display: none; /*--Hidden by default, will be later shown with jQuery--*/
 text-align: right;
 background-color: #444;
 filter:Alpha(opacity=80); -moz-opacity:0.8; opacity:0.80;
}

#cbody .slide_selecter a {
 font-size: 10px;
 padding: 4px;
 padding-left: 6px; padding-right: 6px;
 text-decoration: none;
 color: #fff;
 background: #666;
 -moz-border-radius: 10px;
 -khtml-border-radius: 10px;
 -webkit-border-radius: 10px;
}

#cbody .slide_selecter a.active {
 font-weight: bold;
 background: #0099FF;
 border: 1px solid #006699;
 -moz-border-radius: 10px;
 -khtml-border-radius: 10px;
 -webkit-border-radius: 10px;
}

#cbody .slide_selecter a:hover {
 font-weight: bold;
}
